ul,ol,dl,table,th,tr,td,input,textarea,li,a,div,span,em,i{margin: 0;padding: 0;	border: 0;}
img {margin: 0;padding: 0;	border: 0;max-width: 100%;}
li {list-style: none;}
/*全局样式*/
html,body {width: 100%;	margin: 0 auto;}
/*= 清除浮动=*/
.clear {clear: both;height: 0px;line-height: 0px;font-size: 0px;overflow: hidden;display: block;}
.clearfix:after {content: "";display: block;height: 0px;clear: both;visibility: hidden;font-size: 0px;}
:focus{outline:0}
a, button, input[type="button"], input[type="submit"], input[type="reset"]{cursor:pointer}
/* Hides from IE-mac \*/
* html .clearfix {height: 0%;}
/* End hide from IE-mac */
* + html .clearfix {min-height: 0%;}
/* 针对IE7 */
* + html .clearfix {min-height: 0%;}

/*原文件配置*/
body {color: #000;font: 16px/30px arial, sans-serif,'Microsoft YaHei';min-width: 320px;}
a {color: #000;}
a:hover {color: #9c67a8;text-decoration: none;}

/*块级转化*/
.di_in {display: inline-block;}
.di_bl {display: block;}
em,i{font-style: normal;}
/*相对定位*/
.p_r {position: relative;}
.text-i{text-indent: 32px;}
@media (min-width: 1200px) {
	/*min-width 1200 */
	
}

/*全局样式 start*/
.top{width:100%;background: #333;color: #FFF;box-shadow: 0px -3px 5px 4px rgba(0,0,0,0.75);position: fixed;left: 0;top: 0;z-index: 9;}
.top .container{display: flex;flex-wrap: wrap;justify-content: space-between;}
.top .site-nav{line-height: 55px;height: 55px;}
.top a{color: #FFF;}
.top .login{order: 2;line-height: 55px;height: 55px;}
.top .search{flex-basis: auto; width: auto;order: 1;flex-grow: 2;height: 45px;margin-top: 10px;padding: 0 10%;}
.top .search input[type="text"]{background: #666666;height: 35px;width: 40%;padding-left: 20px;}
.top .search input[type="submit"]{background: #fff;height: 35px;width: 120px;color: #333;border: 0;}

.head{height: 120px;margin-top: 55px;}
.head .logo{display: flex;justify-content: center;align-items: center;height: 120px;}
.head .navigation-links{display: flex;justify-content: center;align-items: center;height: 120px;}
.head .navigation-links a{margin-right: 70px;font-size: 16px;font-weight: bold;}
.head .navigation-links a:last-child{margin-right: 0;}

/* 导航 */
.nav{width: 100%;height: 50px;line-height: 50px;background: #4f1b59;}
.nav .container{display: flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}

.nav ul li{position:relative;height: 50px;}

.nav .nav-mobile{display: none;}


.menu-one .nav-title {cursor: pointer;}
.menu-one .nav-title a{color: #FFF;font-size: 16px;padding: 0 40px;font-weight: bold;}
.menu-one .menuOne-current a{background: #cccccc;color: #9c67a8;}
.menu-one .nav-title > span {display: block;}
.menu-one .nav-title .arrow {width: 40px; height: 40px;display: none;position: absolute;right: 0;top: 0;}

.menu-two {display: none; width: 100%; height: auto;}
.menu-two li {width:100%; height:40px; background: #eee; line-height: 40px;}

.menu-show .nav-title .arrow {background-image: url(arrow-u.png);}



/* 焦点图 */
.banner{height: 625px;width: 100%;overflow: hidden;}
.banner .swiper-slide{height: 625px;}
.banner .swiper-slide img{display: none;}
.banner .swiper-pagination-bullet{width: 30px;height: 4px;border-radius: 0;background: #FFF;}
.banner .swiper-pagination-bullet-active{background: #9072af;}



/* 公用title */
.title{font-size: 32px;font-weight: bold;color: #53274e;margin-top: 30px;}

/* 首页新闻 */
.home-news{margin-top: 30px;}
.home-news .items{background: #ece0ee;display: flex;}
.home-news .items .pic{order: 1;width: 50%;}
.home-news .items .text-box{flex: 1;order: 2;padding: 45px;}
.home-news .time{width: 78px;border: 3px #000 solid;height: 85px;font-size: 35px;font-weight: bold;line-height: 40px;}
.home-news .time strong{height: 35px;line-height: 35px;color: #ece0ee;font-size: 24px;background: #000;}
.home-news .text-box h2{font-weight: bold;}
.home-news .text-box h2 a{color: #000;}
.home-news .text-box h2 a:hover{text-decoration: underline;}
.home-news .text-box .more{position: absolute;left: 45px;bottom: 45px;background: #000;color: #FFF;padding: 3px 15px;}
.home-news .text-box .more a{color: #FFF;font-size: 20px;font-weight: bold;}
.home-news .text-box p{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.home-news .swiper-container{margin-top: 30px;}
.home-news .swiper-slide{background: #d3f1f9;display: flex;}
.home-news .swiper-slide .text-box{width: 50%;padding: 45px 45px 45px 65px;}
.home-news .swiper-slide .pic{width: 50%;}
.home-news .swiper-slide .more{left: 65px;}
.home-news .swiper-button-next,.home-news .swiper-button-prev{width: 40px;height: 40px;border-radius: 50%;border: 2px #94a9af solid;background-size: 15px;display: none;}

/* 校园活动 */
.home-campus{margin-top: 30px;display: flex;}
.home-campus .items,.peixun .items{flex: 3;margin-right: 30px;width: 33%;}
.home-campus .items .mb-pic{display: none;}
.home-campus .items:last-child,.peixun .items:last-child{margin-right: 0;}
.home-campus .items .txt{padding: 0 40px 60px 40px;height: 255px;}
.home-campus .items .txt p,.peixun .items .txt p{font-size: 15px;line-height: 24px;}
.home-campus .items h3,.peixun .items h3{font-size: 20px;font-weight: bold;}



/* 公用背景 */
.iet-purple-light{background: #ece0ee;color: #62336b;}
.iet-purple-light span{position: absolute;left: 20px;bottom: 20px;width: 50px;height: 40px;background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(79,27,89)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;}
.iet-purple-light:hover span{background:url("data:image/svg+xml;  charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(236,224,238)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-color: #4f1b59;background-size: 32px;}

.iet-green-light{background: #eef4d2;color: #2b4a3f;}
.iet-green-light span{position: absolute;left: 20px;bottom: 20px;width: 50px;height: 40px;background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(16,50,43)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px}
.iet-green-light:hover span{background:url("data:image/svg+xml;  charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(255,255,255)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-color: #10322b;background-position: center;background-size: 32px;}

.iet-blue-dark{background: #ccd8e0;color: #194d75;}
.iet-blue-dark span{position: absolute;left: 20px;bottom: 20px;width: 50px;height: 40px;background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(0,58,102)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;}
.iet-blue-dark:hover span{background:url("data:image/svg+xml;  charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(255,255,255)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-color: #003a66;background-position: center;background-size: 32px;}

.iet-blue-light{background: #d3f1f9;color: #003a66;}
.iet-blue-light span{position: absolute;left: 20px;bottom: 20px;width: 50px;height: 40px;background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(0,58,102)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;}
.iet-blue-light:hover span{background:url("data:image/svg+xml;  charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(255,255,255)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-color: #003a66;background-position: center;background-size: 32px;}

.iet-orange-light{background: #f8c8a6;color: #671f20;}
.iet-orange-light span{position: absolute;left: 20px;bottom: 20px;width: 50px;height: 40px;background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(103,31,32)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;}
.iet-orange-light:hover span{background:url("data:image/svg+xml;  charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(252,227,210)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-color: #671f20;background-position: center;background-size: 32px;}

/* 公用通栏 */
.layout-txt{background: #003a66;padding: 30px 0;}
.layout-txt .txt{font-size: 26px;color: #dfe6eb;font-weight: bold;line-height: 28px;}
.layout-txt .link{margin-top: 20px;}
.layout-txt .link a{padding: 5px 35px;font-size: 20px;font-weight: bold;}
.layout-txt .link a:last-child{margin-left: 30px;}

.layout-txt2{background: #d3f1f9;padding: 30px 0; height:360px;}
.layout-txt2 .txt{font-size: 26px;background: #d3f1f9;color: #154c74;font-weight: bold;line-height: 28px;}
.layout-txt2 .txt2{font-size: 16px;background: #d3f1f9;color: #154c74;line-height: 28px; padding:20px;}
.layout-txt2 .link{margin-top: 10px;}
.layout-txt2 .link a{margin-left: 30px;padding: 5px 35px;font-size: 16px;color: #ffffff; background:#000000;}
.layout-txt2 .link a:hover{margin-left: 30px;color: #333333; background:#ffffff;}

.div-a{ float:left;width:49%; padding:15px;} 
.div-b{ float:left;width:49%; padding:15px;} 
.div-1{ float:left;width:32%; padding:5px;} 
.div-2{ float:left;width:32%; padding:5px;} 
.div-3{ float:left;width:32%; padding:5px;} 


.link1 {margin: 10px; }
.link1 a{color: #ffffff; background:#000000;padding:8px; font-weight:bold;}
.link1 a:hover{color: #333333; background:#ffffff;font-weight:bold;}

.link2 {}
.link2 a{color: #ffffff; background:#000000;padding:8px;font-weight:bold;}
.link2 a:hover{color: #333333; background:#ffffff;font-weight:bold;}


.layout-txt3{background: #ddd4dc;padding: 30px 0;margin-top: 20px; font-family:Arial;}
.layout-txt3 .txt{font-size: 26px;color: #613f6d;line-height: 28px;font-family:Arial; font-weight:600;}
.layout-txt3 .txt3{font-size: 16px;color: #154c74;line-height: 28px; padding:20px;font-family:Arial;}
.layout-txt3 .link{margin-top: 0px;font-family:Arial;}
.layout-txt3 .link a{margin-left: 30px;padding: 5px 35px;font-size: 16px;color: #ffffff; background:#000000;}
.layout-txt3 .link a:hover{margin-left: 30px;color: #333333; background:#ffffff;}


.layout-txt4{background: #ffffff;padding: 30px 0;margin-top: 20px;}
.layout-txt4 .txt{font-size: 26px;color: #613f6d;font-weight: bold;line-height: 28px;}
.layout-txt4 .txt4{font-size: 16px;color: #154c74;line-height: 28px; padding:30px;}
.layout-txt4 .link{margin-top: 10px;}
.layout-txt4 .link a{margin-left: 30px;padding: 5px 35px;font-size: 16px;color: #ffffff; background:#000000;}
.layout-txt4 .link a:hover{margin-left: 30px;color: #333333; background:#ffffff;}


/* 培训活动 */
.peixun{display: flex;margin-top: 30px;}
.peixun .items{flex: 3;padding-bottom: 60px;}
.peixun .items .txt{padding: 0 40px;}

/* 更多资源 */
.resources{}
.resources .items{margin-right: 3%;width: 48.5%;height: auto;margin-top: 30px;}
.resources .items:nth-child(even){margin-right: 0;}
.resources .items .swiper-slide,.resources .items .swiper-container{background: #4f1b59;height: auto;}
.resources .items:nth-child(2){background: #10322b;}
.resources .items:nth-child(3){background: #b084b9;}
.resources .items:nth-child(4){background: #003a66;}
.resources .items span{position: absolute;left: 20px;bottom: 20px;background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='RGB(79,27,89)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;width: 50px;height: 40px;}

.resources .items:nth-child(3):hover span{background:#FFF url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAjCAYAAADv0ujUAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0RjJFRUU1RDJCQzgxMUVBQjg4QkVENjM2RDQ5QjIyQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0RjJFRUU1RTJCQzgxMUVBQjg4QkVENjM2RDQ5QjIyQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRGMkVFRTVCMkJDODExRUFCODhCRUQ2MzZENDlCMjJDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRGMkVFRTVDMkJDODExRUFCODhCRUQ2MzZENDlCMjJDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ZNaS4AAAAWhJREFUeNrU2L9KA0EQBvDLcc+RJxARK1mClUi6VBZW2mhlUARtbJPGP0VQnyFVSFLGUoJYiYVP4JP4neyGLVzvMrczczfwceEWll+WvdvhWrPBImEug/SQLtJHXv3B3s3+WpOlQthrZBN5RnarTJgyYw8s1tWGRXfqCG4jF3/cz9Ej+4dqBf5G7gNj28gjZaU5wW/IFHn6Bz2aD186dXrocvQ4JpobHB0tAY6KlgJHQ0uCo6ClwWXRdyG0BrgMeieE1gKT0S10aybRr0PkLDD2jlyhq1s68AOul0m9a4VOk2bUans0BezQW00C59viM20Q9ncPZ/gxsdGsE+S4zFsis+9DrTIF2A8fq31wlMGe+1hNMAmrBc6xRxSsBthhTylYaXBlrCQ4ClYKbGw3VhkrATYFreNaWG5wdKw76biqXYDtU05Z7m9rt6GVpbYEnCvsg9wn1y+LXVInzZgfOh+9R90Gfv0IMACEyoe3NEol1gAAAABJRU5ErkJggg==");background-repeat:no-repeat;background-position: center;background-size: 32px;}
.resources .items:nth-child(4):hover span{background:#FFF url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(0,58,102)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;}
/*.resources .items .txt{padding: 0 30px;color: #763231;}
.resources .items .txt2{padding: 0 30px;color: #26453b;}*/
.resources .items .txt h3{font-size: 24px;font-weight:600;}
.resources .items .txt h3,.resources .items .txt p{color: #763231;}
.resources .swiper-button-next,.resources .swiper-button-prev{width: 40px;height: 40px;border-radius: 50%;border: 2px #94a9af solid;background-size: 15px;display: none;top: 32%;}
.resources .items:hover .swiper-button-next,.resources .items:hover .swiper-button-prev{display: block;}
.resources .items .txt2 h3{font-size: 24px;font-weight:600;}
.resources .items .txt2 h3,.resources .items .txt p{color: #763231;}



.resources2{}
.resources2 .items{margin-right: 3%;width: 48.5%;height: auto;margin-top: 30px;}
.resources2 .items:nth-child(even){margin-right: 0;}
.resources2 .items .swiper-slide,.resources .items .swiper-container{background: #4f1b59;height: auto;}
.resources2 .items:nth-child(2){background: #10322b;}
.resources2 .items:nth-child(3){background: #b084b9;}
.resources2 .items:nth-child(4){background: #003a66;}
.resources .items span{position: absolute;left: 20px;bottom: 20px;background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='RGB(79,27,89)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;width: 50px;height: 40px;}

.resources2 .items:nth-child(3):hover span{background:#FFF url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAjCAYAAADv0ujUAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0RjJFRUU1RDJCQzgxMUVBQjg4QkVENjM2RDQ5QjIyQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0RjJFRUU1RTJCQzgxMUVBQjg4QkVENjM2RDQ5QjIyQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRGMkVFRTVCMkJDODExRUFCODhCRUQ2MzZENDlCMjJDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRGMkVFRTVDMkJDODExRUFCODhCRUQ2MzZENDlCMjJDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ZNaS4AAAAWhJREFUeNrU2L9KA0EQBvDLcc+RJxARK1mClUi6VBZW2mhlUARtbJPGP0VQnyFVSFLGUoJYiYVP4JP4neyGLVzvMrczczfwceEWll+WvdvhWrPBImEug/SQLtJHXv3B3s3+WpOlQthrZBN5RnarTJgyYw8s1tWGRXfqCG4jF3/cz9Ej+4dqBf5G7gNj28gjZaU5wW/IFHn6Bz2aD186dXrocvQ4JpobHB0tAY6KlgJHQ0uCo6ClwWXRdyG0BrgMeieE1gKT0S10aybRr0PkLDD2jlyhq1s68AOul0m9a4VOk2bUans0BezQW00C59viM20Q9ncPZ/gxsdGsE+S4zFsis+9DrTIF2A8fq31wlMGe+1hNMAmrBc6xRxSsBthhTylYaXBlrCQ4ClYKbGw3VhkrATYFreNaWG5wdKw76biqXYDtU05Z7m9rt6GVpbYEnCvsg9wn1y+LXVInzZgfOh+9R90Gfv0IMACEyoe3NEol1gAAAABJRU5ErkJggg==");background-repeat:no-repeat;background-position: center;background-size: 32px;}
.resources2 .items:nth-child(4):hover span{background:#FFF url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2025.997%2021.002'%3E%3Cpath%20id='Master_arrow_large'%20data-name='Master%20arrow%20large'%20fill='rgb(0,58,102)'%20d='M13.377,18.881l6.855-6.855H0v-3H20.281l-6.906-6.9L15.5,0,26,10.5h0l0,0L15.5,21Z'/%3E%3C/svg%3E");background-repeat:no-repeat;background-position: center;background-size: 32px;}
/*.resources .items .txt{padding: 0 30px;color: #763231;}
.resources .items .txt2{padding: 0 30px;color: #26453b;}*/
.resources2 .items .txt h3{font-size: 20px; font-family:Arial; font-weight:600;}
.resources2 .items .txt h3,.resources .items .txt p{color: #763231;}
.resources2 .swiper-button-next,.resources .swiper-button-prev{width: 40px;height: 40px;border-radius: 50%;border: 2px #94a9af solid;background-size: 15px;display: none;top: 32%;}
.resources2 .items:hover .swiper-button-next,.resources .items:hover .swiper-button-prev{display: block;}
.resources2 .items .txt01 h3{font-weight:600;}
.resources2 .items .txt02 h3{font-weight:600;}
.resources2 .items .txt03 h3{font-weight:600;}
.resources2 .items .txt04 h3{font-weight:600;}

/* 底部 */
.footer{background: #4f1b59;width: 100%;padding-top: 30px;margin-top: 30px;}
.footer .help{margin-top: 20px;width: 100%;display: table;}
.footer .help .tit {cursor: pointer;color: #e9e2ea;font-weight: bold;position: relative;line-height: 50px;}
.footer .help li{cursor: pointer;width: 20%;}
.footer .submenu{padding: 5px 0;}
.footer .submenu li{width: 100%;padding: 5px 0;}
.footer .submenu li a{font-size: 14px;color: #999999;}
.footer .copyright{color: #999;border-top: 1px #FFF solid;margin-top: 30px;font-size: 14px;line-height: 50px;}

/* iet资源 */
.iet-resources .items{height: 600px;margin-top: 30px;padding-bottom: 60px;overflow: hidden;}
.iet-resources .items .txt{padding: 0 40px;}
.iet-resources .items .txt h3{font-size: 20px;font-weight: bold;line-height: 1.7;}
.iet-resources .items .txt p{font-size: 15px;line-height: 24px;}

/* iet资源 */
.iet-resources2 .items{height: 600px;margin-top: 30px;padding-bottom: 60px;overflow: hidden;}
.iet-resources2 .items .txt{padding: 0 40px;}
.iet-resources2 .items .txt h3{font-size: 20px;font-weight: bold;line-height: 1.7;}
.iet-resources2 .items .txt p{font-size: 15px;line-height: 24px;}

.iet-black {
    background: #000000;
    color: #666;
}

/* 加入我们 */
.iet-us .items{height: 600px;margin-top: 30px;padding-bottom: 60px;overflow: hidden;}
.iet-us .items .txt{padding: 0 40px;}
.iet-us .items .txt h3{font-size: 20px;font-weight: bold;line-height: 1.7;}
.iet-us .items .txt p{font-size: 15px;line-height: 24px;}

/* 注册工程师 */
.iet-engineer{}
.iet-engineer .items{height: 600px;margin-top: 30px;padding-bottom: 60px;overflow: hidden;}
.iet-engineer .items .pic{height: 300px;width: 100%;overflow: hidden;}
.iet-engineer .items .pic img{display: none;}
.iet-engineer .items .txt{padding: 0 40px;}
.iet-engineer .items .txt h3{font-size: 20px;font-weight: bold;line-height: 1.7;}
.iet-engineer .items .txt p{font-size: 15px;line-height: 24px;}
.iet-engineer .item{height: 300px;padding-bottom: 60px;overflow: hidden;margin-top: 30px;}
.iet-engineer .item h3{font-size: 20px;font-weight: bold;}
.iet-engineer .item:last-child{margin-top: 0;}

/* 会议与活动 */
.search-box{width: 100%;background: #cccccc;padding: 25px 0;}
.search-box input[type="text"]{background-color: #FFF;border: 1px #000 solid;height: 50px;line-height: 50px;width: 100%;padding-left: 40px;}
.search-box .keyword{background-image: url(../images/icon1.png);background-size: 20px;background-position: 10px center;background-repeat: no-repeat;}
.search-box .address{background-image: url(../images/icon2.png);background-size: 24px;background-position: 10px center;background-repeat: no-repeat;}
.search-box .date{background-image: url(../images/icon3.png);background-size: 24px;background-position: 10px center;background-repeat: no-repeat;}
.search-box button{background-color: #000;border: 0;height: 40px;line-height: 40px;width: 100%;color: #FFF;margin-top: 5px;width: 80%;}

.iet-meeting{}
.iet-meeting .tit{font-size: 20px;margin-top: 30px;font-weight: bold;}
.iet-meeting .items{height: 350px;margin-top: 30px;padding:70px 20px 20px;}
.iet-meeting .items .date{position: absolute;background: #FFF;width: 45px;height: 50px;left: 20px;top: 20px;border: 1px #FFF solid;}
.iet-meeting .items .date .month{height: 20px;line-height: 20px;font-size: 12px;color: #FFF;}
.iet-meeting .items .date .day{font-size: 20px;font-weight: bold;}
.iet-meeting .items .txt{margin-top: 50px;transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;}
.iet-meeting .items h4{font-weight: bold;font-size: 16px;margin-top: 30px;}
.iet-meeting .items .address{position: absolute;left: 20px;bottom: 10px;background: url(../images/icon4.png)no-repeat left center;padding-left: 25px;background-size: 20px;}
.iet-meeting .items .go{position: absolute;right: 0;bottom: 0;width: 40px;height: 40px;border: 0;}
.iet-meeting .items .go:after{content: '';position: absolute;left: 14px;top: 16px;display: block;width: 14px;height: 14px;border-top: 3px #FFF solid;border-right: 3px #FFF solid;transform: rotate(-45deg);}
.iet-meeting .items .kan{border-top: 1px #FFF solid;display: none;padding-top: 5px;}

.event-card {padding-bottom:175px;padding-top:174px}
.event-card__category{position:absolute;top:121px;left:20px;padding: 5px 15px;font-weight:700;transition:all .3s;color: #FFF;}
.event-card__description{left:0;width:100%;position:absolute}
.event-card__description {padding:11px 20px;bottom:0;height:175px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
.event-card__description-extend {opacity:0;-webkit-transition:opacity .3s;-moz-transition:opacity .3s;transition:opacity .3s}
.event-card__description-title {line-height:1.33;color:inherit;display:block;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;font-weight:600}
.event-card__description-title:hover{text-decoration: underline;}
.event-card__description-text {margin-top:5px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.6;}
@media (min-width:768px) and (max-width:991px) {
	.event-card__description-text {}
}
.event-card__description-link {font-size: 14px;border-top:1px solid #fff;margin-top: 10px;padding-top: 5px;}
.event-card__footer-toggle {width:40px;min-width:auto;height:40px;position:absolute;right:0;bottom:0;border:none;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;transition:opacity .2s}
.event-card__footer-toggle:after,.event-card__footer-toggle:before {position:absolute;bottom:14px;width:3px;height:12px;background:#FFF;-moz-transition:all .1s;content:''}
.event-card__footer-toggle:before {left:15px;-webkit-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:all .1s;transition:all .1s}
.event-card__footer-toggle:after {right:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:all .1s;transition:all .1s}
.event-card__footer-toggle:hover {opacity:.9}
.event-card--opened .event-card__description {height:100%;padding-top:82px}
.event-card--opened .event-card__description-extend {opacity:1}
.event-card--opened .event-card__description-title {margin-top:45px}
.event-card--opened span.event-card__category {z-index:1;top:80px;padding:0;background:0 0;font-weight:700;}
.event-card--opened .event-card__footer-toggle:before {left:18px;height:19px;bottom:9px}
.event-card--opened .event-card__footer-toggle:after {right:19px;height:19px;bottom:9px}

.iet-blue{background: #d3f1f9;}
.iet-blue .month,.iet-blue span,.iet-blue .go,.iet-blue .event-card__footer-toggle{background: #003a66;}
.iet-blue .day,.iet-blue .address,.iet-blue p,.iet-blue h4,.iet-blue .kan a,.iet-blue .event-card__description-title,.iet-blue .event-card__description-link,.iet-blue.event-card--opened .event-card__category{color: #003a66 !important;}

.iet-green{background: #eef4d2;}
.iet-green .month,.iet-green span,.iet-green .go,.iet-green .event-card__footer-toggle{background: #10322b;}
.iet-green .day,.iet-green .address,.iet-green p,.iet-green h4,.iet-green .kan a,.iet-green .event-card__description-title,.iet-green .event-card__description-link,.iet-green.event-card--opened .event-card__category{color: #10322b;}

.iet-cornislk{background: #fce3d2;}
.iet-cornislk .month,.iet-cornislk span,.iet-cornislk .go,.iet-cornislk .event-card__footer-toggle{background: #671f20;}
.iet-cornislk .day,.iet-cornislk .address,.iet-cornislk p,.iet-cornislk h4,.iet-cornislk .kan a,.iet-cornislk .event-card__description-title,.iet-cornislk .event-card__description-link,.iet-cornislk.event-card--opened .event-card__category{color: #671f20;}

.iet-purple{background: #ecdaf0;}
.iet-purple .month,.iet-purple span,.iet-purple .go,.iet-purple .event-card__footer-toggle{background: #53274e;}
.iet-purple .day,.iet-purple .address,.iet-purple p,.iet-purple h4,.iet-purple .kan a,.iet-purple .event-card__description-title,.iet-purple .event-card__description-link,.iet-purple.event-card--opened .event-card__category{color: #53274e;}

.pagination{margin-top: 30px;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background: #4f1b59;border-color: #4f1b59;}
.pagination>li>a, .pagination>li>span{color: #4f1b59;}
/*全局样式 end*/
.fixed{position: fixed;top: 55px;z-index: 999;border-bottom: 1px #000 solid;}
.crumbs{margin-top: 30px;margin-bottom: 20px;}
.crumbs a{font-weight: 600;}
.crumbs a:hover{text-decoration: underline;color: #333;}


.form-fixed{width: 53px;height: 38px;position: fixed;right: 40px;bottom: 40px;z-index: 9999;}
	.menu__trigger{width: 69px;height: 56px;cursor: pointer;transition: .35s ease;background: url(../images/kefu.png)no-repeat center;}
	.menu__trigger.is-rotate{background: url(../images/close.png)no-repeat center;}
	.menu_item{position: absolute;width: 330px;height: 480px;padding: 20px;background-color:#FFF;box-shadow: 0 0 10px rgba(0,0,0,0.5);display: none;transition: .35s ease;border-radius: 5px;}
	.menu_item .txt{color: #96427c;font-size: 16px;font-weight: bold;line-height: 22px;margin-bottom: 10px;}
	.menu_item .erwma{color: #96427c;font-size: 16px;font-weight: bold;line-height: 22px;margin-bottom: 10px;}
	.menu_item .erwma img{width: 120px;}
	.item-0 { top: -480px; left:-300px; display: block;}
	.form-horizontal .control-label{padding: 0;}
	.form-horizontal .form-group button{background: #96427c;color: #FFF;width: 90px;height: 40px;}


@media (min-width: 1025px) {
	/*所有hover写在这里面 兼容sofari的移动端不支持hover*/
	
	.menu-one .nav-title:hover a{background: #cccccc;color: #9c67a8;}
	.home-news .text-box .more:hover{background: #FFF;}
	.home-news .text-box .more:hover a{text-decoration: underline;color: #000;}
	.home-news .swiper-container:hover .swiper-button-next,.home-news .swiper-container:hover .swiper-button-prev{display: block;}
	.home-campus .items:hover h3{text-decoration: underline;font-weight: bold;}
	.iet-purple-light:hover h3,.iet-purple-light:hover p{color: #62336b;}
	.iet-meeting .items:hover .txt{margin-top: 10px;}

	.iet-meeting .items:hover .kan{display: block}
	
	
	.iet-purple-light:hover h3,.iet-green-light:hover h3,.iet-blue-dark:hover h3,.iet-blue-light:hover h3,.iet-orange-light:hover h3,.resources .items:hover h3,.footer .submenu li a:hover,.layout-txt .link a:hover{text-decoration: underline;}
	.iet-green-light:hover h3,.iet-green-light:hover p{color: #2b4a3f;}

	.iet-blue-dark:hover h3,.iet-blue-dark:hover p{color: #194d75;}
	.iet-blue-light:hover h3,.iet-blue-light:hover p{color: #003a66;}
	.iet-orange-light:hover h3,.iet-orange-light:hover p{color: #671f20;}
	.layout-txt .link a:hover{background: #000;color: #FFF;}
	
	.banner01{font-size:44px; font-weight:bold;}  /* banner字体定义 */
	.banner02{font-size:24px; font-weight: bold; padding:20px;}
	.banner03{font-size:26px; font-weight: bold; padding-bottom:30px; }
	
	
	
}

@media (max-width: 1921px) {
	/*修改1441以下、小屏显示器*/
	.container{width: 1366px;padding: 0;}
}

@media (max-width: 1441px) {
	/*修改1441以下、小屏显示器*/
	.container{width: 100%;padding: 0 30px;}
}

@media (max-width: 1199px) {
	/*修改1200以下、小屏显示器*/
	.container{width: 100%;padding: 0 15px;}
	
	/* 首页新闻 */
	.home-news .items .text-box{padding-bottom: 30px;padding-top: 30px;}
	.home-news .time {font-size: 28px;height: 75px;}
	.home-news .time strong{font-size: 20px;height: 30px;line-height: 30px;}
	.home-news .text-box h2{font-size: 24px;}
	.home-news .text-box p{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;font-size: 14px;}
	.home-news .text-box .more{bottom: 30px;}
	
	/* 校园活动 */
	.home-campus .items,.peixun .items{margin-right: 15px;}
	.home-campus .items .txt{padding: 0 30px 60px 30px;height: 285px;}
	
}

@media (max-width: 1023px) {
	/*修改1024以下、平板*/
	
	.top {position: fixed;top: 0px;z-index: 999;}
	.top .search input[type="text"]{background: #666666;height: 35px;width: 60%;padding-left: 20px;}
	.head {margin-top: 55px;}
	.head .navigation-links{display: none;}
	.nav .container{border: 1px #FFF solid;margin: 0 20px;width: auto;padding: 0;}
	.nav ul li{height: auto;}
	.nav li a{font-size: 14px;padding: 0 20px;}
	.nav ul li i{display: block;width: 30px;}
	.nav{position:fixed;z-index:98;background: #4f1b59;width:100%;font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;height:calc(100% - 55px);padding-top: 60px;}
	.nav .sp_nav{top: 30px;right: 20px;width: 30px;height: 30px;background: none;}
	.nav .sp_nav:after,.nav .sp_nav:before{content: '';width: 30px;height: 2px;display: block;background: #FFF;position: absolute;}
	.nav .sp_nav:after{transform:rotate(45deg);left: 0px;}
	.nav .sp_nav:before{transform:rotate(-45deg)}
	.nav a.cur{background-color: #FFF;color: #4f1b59;}
	.nav_show{top: 55px;}
		.sp_nav{width:50px;cursor:pointer;height:45px;display: block;position: absolute;right: 20px;top: 50%;margin-top: -22px;background: #cccccc;}
		.sp_nav span{display:block;background:#4f1b59;width:30px;height:3px;position:absolute;left:50%;transition:all ease 0.35s;border-radius: 1px;margin-left: -15px;}
		.sp_nav span:nth-of-type(1){top:12px}
		.sp_nav span:nth-of-type(2){top:22px}
		.sp_nav span:nth-of-type(3){top:32px}
		.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
		.sp_nav_se span:nth-of-type(2){width:0}
		.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
		.nav .container{display: block;}
		.nav .nav-mobile{display: block;width: 100%;}
		.menu-one .nav-title{border-bottom: 1px #FFF solid;}
		.menu-one .nav-title a{font-size: 14px;padding: 0 20px;}
	.menu-one .nav-title .arrow{background: url(data:image/svg+xml;base64,PHN2ZyBpZD0nYXJyb3ctZG93bicgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJyB2aWV3Qm94PScwIDAgMTYuNzk4IDIxJz48cGF0aCBpZD0nTWFzdGVyX2Fycm93X3NtYWxsJyBmaWxsPSdyZ2IoMjU1LDI1NSwyNTUpJyBkYXRhLW5hbWU9J01hc3RlciBhcnJvdyBzbWFsbCcgY2xhc3M9J2Nscy0xJyBkPSdNMTAuMzc1LDE0LjU3MWw0LjYtNC42SDBWNi44MjRIMTQuOTcxbC00LjYtNC42TDEyLjYsMCwyMSw4LjRsLTguNCw4LjRaJyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSgxNi43OTggMCkgcm90YXRlKDkwKScvPjwvc3ZnPg==)no-repeat center;background-size: 16px;display: block;}
	
	.menu-show .nav-title .arrow{background:url(data:image/svg+xml;base64,PHN2ZyBpZD0nYXJyb3ctZG93bicgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJyB2aWV3Qm94PScwIDAgMTYuNzk4IDIxJz48cGF0aCBpZD0nTWFzdGVyX2Fycm93X3NtYWxsJyBmaWxsPSdyZ2IoNzksMjcsODkpJyBkYXRhLW5hbWU9J01hc3RlciBhcnJvdyBzbWFsbCcgY2xhc3M9J2Nscy0xJyBkPSdNMTAuMzc1LDE0LjU3MWw0LjYtNC42SDBWNi44MjRIMTQuOTcxbC00LjYtNC42TDEyLjYsMCwyMSw4LjRsLTguNCw4LjRaJyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSgxNi43OTggMCkgcm90YXRlKDkwKScvPjwvc3ZnPg==)no-repeat center;background-size: 16px;transform: rotate(180deg);display: block;}
	.menu-one .menuOne-current .arrow{background:url(data:image/svg+xml;base64,PHN2ZyBpZD0nYXJyb3ctZG93bicgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJyB2aWV3Qm94PScwIDAgMTYuNzk4IDIxJz48cGF0aCBpZD0nTWFzdGVyX2Fycm93X3NtYWxsJyBmaWxsPSdyZ2IoNzksMjcsODkpJyBkYXRhLW5hbWU9J01hc3RlciBhcnJvdyBzbWFsbCcgY2xhc3M9J2Nscy0xJyBkPSdNMTAuMzc1LDE0LjU3MWw0LjYtNC42SDBWNi44MjRIMTQuOTcxbC00LjYtNC42TDEyLjYsMCwyMSw4LjRsLTguNCw4LjRaJyB0cmFuc2Zvcm09J3RyYW5zbGF0ZSgxNi43OTggMCkgcm90YXRlKDkwKScvPjwvc3ZnPg==)no-repeat center;background-size: 16px;display: block;}
	.menu-one .menuOne-current{background: none;}
	.menu-one .menu-show .nav-title a,.menu-one .menuOne-current a{background: #FFF;color: #9c67a8;}
	.menu-one .menu-show{border-top: 1px #e2d9e4 solid;}
	.menu-two{background: #72477a;}
	.menu-two li:last-child{border-bottom: 0;}
	.menu-two li{border-bottom: 1px #cfc1d2 solid;background: none;}
	.nav li:first-child.menu-show{border-top: 0;}
	.menu-two li a{color: #FFF;text-indent: 20px;}
	.banner{height: auto;}
	.banner .swiper-slide{height: auto;}
	.banner .swiper-slide img{display: block;}
	
	/* 首页新闻 */
	.home-news.container{padding: 0;}
	.home-news .items{display: block;}
	.home-news .items .pic,.home-news .text-box,.home-news .swiper-slide .pic,.home-news .swiper-slide .text-box{width: 100%;flex-basis: 100%;}
	.home-news .pic img{width: 100%;}
	.home-news .text-box .more{position: relative;display: inline-block;left: 0;bottom: 0;}
	.home-news .swiper-slide{display: block;}
	.home-news .swiper-container{margin-top: 0;}
	.home-news .swiper-button-prev.swiper-button-disabled,.home-news .swiper-button-next,.home-news .swiper-button-prev{display: none;}
	
	/* 校园活动 */
	.home-campus,.peixun{display: block;}
	.home-campus.container,.peixun.container{padding-left: 0;padding-right: 0;}
	.home-campus .items,.peixun .items{margin-right: 0;width: 100%;overflow: hidden;}
	.home-campus .items .pic,.peixun .items .pic,.resources .swiper-button-next,.resources2 .swiper-button-next,.resources .swiper-button-prev,.resources2 .swiper-button-prev{display: none;}
	.home-campus .items .txt{padding: 30px 20px 60px 20px;height: auto;overflow: hidden;}
	.home-campus .items .txt h3{margin-top: 0;}
	.home-campus .items .mb-pic{display: block;}
	.home-campus .items .mb-pic img{width: 100%;}
	
	/*  更多资源 */
	.resources .items,.resources .items .swiper-slide,.resources .items .swiper-container{height: auto;}
	.resources2 .items,.resources2 .items .swiper-slide,.resources2 .items .swiper-container{height:  auto;}
	/* 底部信息 */
	.footer{padding-top: 15px;margin-top: 20px;}
	.footer .container{padding: 0;}
	.footer .help {width: 100%;border-top: solid 1px #e0e0e0;display: table;}
	.footer .help li{width: 100%;padding-right: 0;border-bottom: solid 1px #e0e0e0}
	.footer .help li .tit{padding-left: 15px;font-size: 14px;}
	.footer .help li.open .tit{background: #5d455f;border-bottom: 0;}
	.footer .submenu {display: none;}
	.footer .help li.open .submenu{}
	.footer .help .submenu li{padding-left:15px;border-bottom: 0;}
	.footer .copyright{border-top: 0;font-size: 12px;margin-top:0}
	
	.menu_item .erwma,.menu_item .txt{font-size: 14px;}
	.item-0{left: -260px;}
}

@media (max-width: 767px) {
	/*修改768以下、小屏平板*/
	
	.nav{height:calc(100% - 110px);}
	.nav_show{top: 110px;}
	.top .container{display: block;}
	.top .site-nav{float: left;}
	.top .login{float: right;}
	.top .search{display: flex;width: 100%;flex-basis: 100%;border-top: 1px solid #fff;padding: 10px;height: 55px;}
	.top .search input[type="text"]{width: 75%;}
	.top .search input[type="submit"]{width: 25%;}
	.sp_nav{height: 100px;top: 0;margin: 0;right: 0;width: 70px;}
	.sp_nav span:nth-of-type(1){top: 35px;}
	.sp_nav span:nth-of-type(2){top: 45px;}
	.sp_nav span:nth-of-type(3){top: 55px;}
	.head{padding: 0 15px;margin-top: 110px;}
	.head,.head .logo{height: 100px;}
	.head .logo img{height: 40px;}
	.banner{height: auto;}
	.banner .swiper-slide{height: auto;}
	.banner .swiper-slide img{display: block;}
	.layout-txt2{background: #FFF;padding: 30px 0;}
	.layout-txt{background: #FFF;padding: 30px 0;}
	.layout-txt2 .txt{background: #FFF;}
	.layout-txt2 .txt2{background: #FFF;}
	
	.banner01{font-size:28px; font-weight:1000;} /* banner字体定义 */
 .div-a{ float:left;width:99%; padding:15px;} 
.div-b{ float:left;width:99%; padding:15px;} 
	
	
	/* 校园活动 */
	.home-campus .items span{left: 10px;}
	
	/* 更多资源 */
	.resources .items{width: 100%;margin-right: 0;}
 
	.resources .items,.resources .items .swiper-slide,.resources .items .swiper-container{ height:auto;}
	.resources2 .items{width: 100%;margin-right: 0;height:auto;}
	 .resources2 .items .pic{display: none;}
	.resources2 .items,.resources2 .items .swiper-slide,.resources2 .items .swiper-container{height:auto;}
	.iet-resources .items.none-pic{height: 320px}
	/* 首页资讯 */
	.home-news .items .text-box,.home-news .swiper-slide .text-box{padding-left: 15px;padding-right: 15px;}
	.home-news .text-box p{-webkit-line-clamp: 5;}
	
	.none-pic .pic{display: none;}
	
	/* 加入我们 */
	.iet-us .items.none-pic{height: 320px;}
	
	/* 注册工程师 */
	
	.iet-engineer .items .txt{padding: 0 30px;}
	.iet-engineer .items .pic img{display: block;}
	.iet-engineer .items.eng-pic{height: 600px;}
	.iet-engineer .items{height: 350px;}
	.search-box .keyword{margin-bottom: 20px;}
	.search-box button{width: 100%;margin-top: 20px;}
}

@media (max-width: 424px) {
	/*修改425以下、普通的安卓手机屏*/
	.head,.head .logo{height: 80px;}
	.head .logo img{height: 35px;}
	.sp_nav{height: 80px;}
	.sp_nav span:nth-of-type(1){top: 30px;}
	.sp_nav span:nth-of-type(2){top: 40px;}
	.sp_nav span:nth-of-type(3){top: 50px;}
	.layout-txt .txt{font-size: 28px;}
	.layout-txt .txt span{display: block;}
	
	
	.fixed{top: 110px;}
	.banner{height: auto;}
	.banner .swiper-slide{height: auto;}
	.banner .swiper-slide img{display: block;}
	
	
	
}

@media (max-width: 374px) {
	/*修改375以下、iPhone5，4，等小屏手机*/
	.layout-txt .txt{font-size: 20px;}
	.iet-resources .items .txt,.peixun .items .txt,.resources .items .txt,.iet-us .items .txt,.iet-engineer .items .txt{padding:0 20px;}
	.iet-resources .items.none-pic{height: 360px}
	.iet-engineer .items.eng-pic{height: 630px}
	.banner{height: auto;}
	.banner .swiper-slide{height: auto;}
	.banner .swiper-slide img{display: block;}	
}